@font-face {
  font-display: swap;
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/barlow-condensed-v12-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/barlow-condensed-v12-latin-500.woff2') format('woff2');
}

/* BASE */
body { font-family: 'Barlow Condensed'; font-weight: 400; font-size: 22px; color: #000; }
h1, h2, h3, h4 { font-family: 'Barlow Condensed'; color: #000; }
.startseite .la-main { margin-top: -90px; }
a { color: #000; text-decoration: underline; }
a:hover { color: #333; text-decoration: underline; }
.la-zurueck a { font-size: 16px; }

/* HEADER */
.la-header { background-color: rgba(255,255,255,0.7); transition: all 1s ease-in-out; box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 15px 0px; }
.uk-sticky-below.la-header { background-color: rgba(255,255,255,1); }
.la-header .la-logo { height: 60px; margin-top: 15px; margin-bottom: 15px; }
.la-header nav ul { list-style: none; margin: 45px 0 0 0; padding: 0; }
.la-header nav ul li { display: inline-block; }
.la-header nav ul li a { display: block; padding: 0; margin: 0 0 0 25px; color: #000; font-size: 22px; text-decoration: none; }
.la-header nav ul li a:hover { text-decoration: none; border-bottom: 2px solid #000; }
.la-header nav ul li.aktiv a { text-decoration: none; border-bottom: 2px solid #000; }
.la-header-box { background-color: rgba(255,255,255,0.7); padding: 30px; width: calc(100% - 60px); max-width: 650px; margin-bottom: 30px !important; }
.la-header-box p { margin: 0; }

/* FOOTER */
.la-footer { background-color: #e3e3e3; padding: 20px 0; }
.la-footer nav ul { list-style: none; margin: 0; padding: 0; }
.la-footer nav ul li { display: inline-block; margin-left: 20px; }
.la-footer nav ul li a { color: #000; text-decoration: none; }
.la-footer nav ul li a:hover { text-decoration: none; border-bottom: 2px solid #000; }

/* REFERENZEN */
.la-filter a { text-decoration: none; }
.la-filter a:hover .uk-card-default { color: #000; }
.uk-subnav-pill>*>:first-child { padding: 5px 10px; background: 0 0; color: #000; font-size: 20px; text-decoration: none; }
.uk-subnav-pill>.uk-active>a { color: #fff; background-color: #333; }

/* LIGHTBOX */
.uk-lightbox { background: #fff; }
.uk-lightbox .uk-icon:not(.uk-preserve) [stroke*="#"]:not(.uk-preserve) { stroke: #000; }


